.annotated-satellite-images ul.pdf-links {
  padding-left: 0;
  list-style-type: none;
}

@media only screen and (min-width: 720px) {
  .annotated-satellite-images ul.pdf-links {
    padding-left: 24px;
  }
}

.annotated-satellite-images ul.pdf-links li {
  padding: 16px 0;
}

.annotated-satellite-images .no-images {
  margin-bottom: 32px;
}

#volcanic-ash-detail-subheader {
  font-weight: 300;
}

@media only screen and (min-width: 1280px) {
  .learn-article-tagline {
    padding-bottom: 24px;
  }
}

@media only screen and (min-width: 960px) {
  .learn-article-tagline {
    padding-bottom: 8px;
  }
}

#volcanic-ash-detail img {
  width: 100%;
}

#volcanic-ash-detail ul.tab2-container li {
  padding-left: 10%;
}

#volcanic-ash-detail .text-alert {
  margin: 1em 0;
}

#volcanic-ash-detail .text-alert-header {
  margin: 1em 0;
  font-weight: bold;
}

.volcanic-ash-table .article-body {
  max-width: 100%;
}

.volcanic-ash-table table td {
  text-align: center;
  white-space: nowrap;
}

.responsive-table {
  overflow: auto;
}

.vaac-csv-content #hero-image {
  min-height: calc(7.58vw + 40.33px);
}

.vaac-csv-content .content-container-data {
  box-sizing: border-box;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 16px;
}

.vaac-csv-content .content-container-data p {
  font-size: calc(.446429vw + 14.5714px);
}

.vaac-csv-content .content-container-data .previous-forecast-link {
  font-size: calc(.446429vw + 14.5714px);
}

.vaac-csv-content .content-container-data .hero-heading {
  margin-left: 0;
  top: -1em;
}

.vaac-csv-content .content-container-data .volcanic-ash-table h3 {
  margin-top: 1.5rem;
  font-size: 1.5rem;
}

.vaac-csv-content .content-container-data .volcanic-ash-table th {
  white-space: nowrap;
  width: 25%;
  font-weight: 600;
}

.vaac-csv-content .content-container-data .volcanic-ash-table .concentration-basic-table {
  min-width: 60%;
  max-width: 60%;
}

.vaac-csv-content .content-container-data .volcanic-ash-table .concentration-advanced-table {
  table-layout: fixed;
  width: 100%;
}

.vaac-csv-content .content-container-data .volcanic-ash-table .concentration-advanced-table th:first-child {
  width: 15%;
}

.vaac-csv-content .content-container-data .volcanic-ash-table .concentration-advanced-table td:first-child {
  width: 15%;
}

.vaac-csv-content .content-container-data .volcanic-ash-table .group-separator {
  background-color: #e5e5e5;
}

.vaac-csv-content .content-container-data .previous-forecast-link {
  margin-top: 24px;
}

@media only screen and (min-width: 768px) {
  .vaac-csv-content .content-container-data p {
    font-size: 18px;
  }

  .vaac-csv-content .content-container-data .previous-forecast-link {
    font-size: 18px;
  }
}

@media only screen and (min-width: 1096px) {
  .vaac-csv-content .content-container-data {
    padding: 0;
  }
}

@media only screen and (min-width: 1280px) {
  .vaac-csv-content .content-container-data .article-heading {
    font-size: 56px;
  }
}
